prefix=@@CONTRIB_PREFIX@@
exec_prefix=@@CONTRIB_PREFIX@@
libdir=@@CONTRIB_PREFIX@@/lib
includedir=@@CONTRIB_PREFIX@@/include
pkgdatadir=@@CONTRIB_PREFIX@@/Resources
sysconfdir=@@CONTRIB_PREFIX@@/Resources

Name: libprojectM
Version: 2.0.0
Description: projectM - OpenGL Milkdrop
Requires:
Libs: -L${libdir} -lprojectM -lMilkdropPresetFactory -lRenderer -lglu32 -lglew32 -lopengl32
Cflags: -I${includedir} 
